.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.200000px;}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.440000px;}
._0{margin-left:-1.320000px;}
._4{width:18.240000px;}
._5{width:32.080000px;}
._6{width:33.520000px;}
._3{width:55.400000px;}
._2{width:93.520000px;}
._1{width:132.880000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.800000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:120.000000px;}
.fs1{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:24.653553px;}
.y15{bottom:388.810199px;}
.y14{bottom:410.679480px;}
.y17{bottom:600.402991px;}
.y16{bottom:622.272272px;}
.y11{bottom:627.360941px;}
.y10{bottom:649.771487px;}
.y3{bottom:694.961388px;}
.y2{bottom:716.830669px;}
.y4{bottom:738.699950px;}
.y1{bottom:760.569231px;}
.yf{bottom:793.664014px;}
.y13{bottom:811.536216px;}
.ye{bottom:815.533295px;}
.y12{bottom:833.405497px;}
.yd{bottom:837.402576px;}
.yc{bottom:859.271858px;}
.yb{bottom:881.141139px;}
.ya{bottom:903.010420px;}
.y9{bottom:924.879701px;}
.y8{bottom:946.748982px;}
.y7{bottom:968.618263px;}
.y6{bottom:1012.356825px;}
.y5{bottom:1054.369276px;}
.y19{bottom:1143.005159px;}
.h5{height:23.392000px;}
.h1{height:29.240000px;}
.h4{height:32.614400px;}
.h3{height:34.992000px;}
.h6{height:87.120000px;}
.h2{height:131.220000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:100.293616px;}
.x2{left:244.424207px;}
.x4{left:483.165993px;}
.x3{left:532.242690px;}
.x8{left:552.168573px;}
.x5{left:608.846720px;}
.x7{left:707.440625px;}
.x6{left:747.744616px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.024268pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.789791pt;}
._0{margin-left:-1.126695pt;}
._4{width:15.568870pt;}
._5{width:27.382092pt;}
._6{width:28.611213pt;}
._3{width:47.287029pt;}
._2{width:79.824603pt;}
._1{width:113.420586pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:38.239331pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:102.426778pt;}
.fs1{font-size:153.640167pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:21.043200pt;}
.y15{bottom:331.871467pt;}
.y14{bottom:350.538133pt;}
.y17{bottom:512.477867pt;}
.y16{bottom:531.144533pt;}
.y11{bottom:535.488000pt;}
.y10{bottom:554.616667pt;}
.y3{bottom:593.188800pt;}
.y2{bottom:611.855467pt;}
.y4{bottom:630.522133pt;}
.y1{bottom:649.188800pt;}
.yf{bottom:677.437067pt;}
.y13{bottom:692.692000pt;}
.ye{bottom:696.103733pt;}
.y12{bottom:711.358667pt;}
.yd{bottom:714.770400pt;}
.yc{bottom:733.437067pt;}
.yb{bottom:752.103733pt;}
.ya{bottom:770.770400pt;}
.y9{bottom:789.437067pt;}
.y8{bottom:808.103733pt;}
.y7{bottom:826.770400pt;}
.y6{bottom:864.103733pt;}
.y5{bottom:899.963733pt;}
.y19{bottom:975.619467pt;}
.h5{height:19.966393pt;}
.h1{height:24.957992pt;}
.h4{height:27.838233pt;}
.h3{height:29.867649pt;}
.h6{height:74.361841pt;}
.h2{height:112.003682pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:85.606267pt;}
.x2{left:208.629867pt;}
.x4{left:412.409467pt;}
.x3{left:454.299200pt;}
.x8{left:471.307067pt;}
.x5{left:519.685067pt;}
.x7{left:603.840533pt;}
.x6{left:638.242267pt;}
}
